@media only screen and (min-width: 768px){
/*********************13b***************************/
	.xuatkhaulaodong_chitiet_img img{
		width: 100%;
		max-width: 945px;
	}
	.xuatkhaulaodong_chitiet_title {
		width: 100%;  
		margin: 25px 0% 0px 0%;
	}
	.ungtuyen_dif_left, .ungtuyen_dif_right{
		width: 48%;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 240px;
		right: 300px;
	}
	.content_header_right {
		width: 10%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao_left ul li {
		float: left;
	}
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		padding-right: 15px;
		background: url(../images/icon/icon_next@2x.png) no-repeat 96% 2px;
		background-size: 10px 16px;
	}
	.ungtuyen_quangcao a .ungtuyen_quangcao_left ul li span {
		padding-right: 0px;
	}
	.ungtuyen_quangcao_right {
		width: 36%;
	}
	.ungtuyen_quangcao {
		padding: 0px 0% 0px 0%;
	}
	.scroll-top-wrapper {
		bottom: 60px;
	}
}
@media only screen and (min-width: 800px){
/*********************13b***************************/
}
@media only screen and (min-width: 812px){
/*********************13b***************************/
}
@media only screen and (min-width: 834px){
/*********************13b***************************/
}
@media only screen and (min-width: 900px){
/*********************13b***************************/
}
@media only screen and (min-width: 960px){
/*********************13b***************************/
}
@media only screen and (min-width: 1024px){
/*********************13b***************************/
	.ungtuyen_dif_left, .ungtuyen_dif_right{
		width: 30%;
	}
	.scroll-top-wrapper {
		bottom: 410px;
	}
	.content_header_right {
		width: 8%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao_right {
		width: 30%;
	}
	.ungtuyen_quangcao_left {
		width: 51%;
	}
}
@media only screen and (min-width: 1112px){
/*********************13b***************************/
}
@media only screen and (min-width: 1200px){
/*********************13b***************************/
	.xuatkhaulaodong_chitiet_title {
		width: 70%;  
		margin: 25px 15% 0px 15%;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 240px;
		right: 300px;
	}
	.content_expand{
		margin-top: 0px;
	}
	.content_header_right {
		width: 6.5%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		padding-right: 0px;
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;
	}
	.ungtuyen_quangcao a .ungtuyen_quangcao_left ul li span {
		padding-right: 0px;
	}
	.ungtuyen_quangcao_right {
		width: 26%;
	}
	.ungtuyen_quangcao {
		padding: 0px 8% 0px 8%;
	}
	.ungtuyen_quangcao_left {
		width: 48%;
	}
}
@media only screen and (min-width: 1280px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 288px;
		right: 350px;
	}
}
@media only screen and (max-width: 767px){
/*********************13b***************************/
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 590px;
	}
	.xuatkhaulaodong_chitiet_title {
		width: 100%;
		margin: 25px 0px 0px 0px;
	}
	.content_expand_date_view {
		width: 40%;
		margin: 0px 30% 20px 30%;
	}
	.xuatkhaulaodong_chitiet_hanchot_ungtuyen, .content_expand_content_row, .form_ungtuyen {
		padding: 0;
	}
	.ungtuyen_dif {
		padding: 20px 0% 50px 0%;
	}
	.ungtuyen_dif_left, .ungtuyen_dif_right{
		width: 45%;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 215px;
		right: 280px;
	}
	.content_social{
		z-index: 0;
	}
	#myModalUngtuyen .modal-content, #myModalUngtuyen_vltn .modal-content, #myModaldangky .modal-content,
	#myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky_confirm .modal-footer	{
		padding-left: 80px;
	}
	#myModalUngtuyen h4.modal-title, #myModalUngtuyen_vltn h4.modal-title, #myModaldangky h4.modal-title {
		margin-right: 80px;
	}
	#myModalUngtuyen .modal-body, #myModalUngtuyen_vltn .modal-body, #myModaldangky .modal-body {
		padding: 15px 80px 15px 0px;
	}
	#myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer{
		padding-right: 80px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body{
		padding: 15px 80px 15px 80px;
	}
	.content_expand_content_small {
		padding: 0px 0px 30px 0px;
	}
	.content_header_right {
		width: 11%;
	}
	.content_header_left {
		width: 80%;
		line-height: 16px;
	}
/*********************13e***************************/
	.ungtuyen_quangcao_left {
		width: 100%;
	}
	.ungtuyen_quangcao_right{
		width: 50%;
		margin-top: 10px;
	}
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 82% 2px;
		background-size: 10px 16px;
	}
	.label_file_label{
		display: none;
	}
	.format_input{
		float: left;
		display: block;
		width: 100%;
		margin-top: 5px;
	}
	.ungtuyen_quangcao_left ul li {
		float: left;
	}
	.fileUpload {
		width: 26%;
	}
	.format_fu {
		width: 74%;
	}
}
@media only screen and (max-width: 736px){
/*********************13b***************************/
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer, #myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-right: 80px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 586px;
	}
	.content_expand_content_row_content ul li{
		padding-left: 5px !important;
	}
	.content_expand_content_row_content ul {
		padding-left: 30px;
	}
	
}
@media only screen and (max-width: 734px){
/*********************13b***************************/
}
@media only screen and (max-width: 722px){
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 85% 2px;
		background-size: 10px 16px;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 210px;
		right: 275px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 570px;
	}
}
@media only screen and (max-width: 695px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 200px;
		right: 260px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 542px;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 88% 2px;
		background-size: 10px 16px;
	}
}
@media only screen and (max-width: 685px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 190px;
		right: 255px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 534px;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 89% 2px;
		background-size: 10px 16px;
	}
}
@media only screen and (max-width: 668px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 190px;
		right: 250px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 517px;
	}
	.content_header_right {
		width: 12%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 92% 2px;
		background-size: 10px 16px;
	}
}
@media only screen and (max-width: 641px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 175px;
		right: 235px;
	}
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer, #myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-right: 60px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 530px;
	}
	
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 96% 2px;
		background-size: 10px 16px;
	}
	.ungtuyen_quangcao_right {
		width: 55%;
		margin-top: 10px;
	}
}
@media only screen and (max-width: 602px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 160px;
		right: 220px;
	}
	#myModalUngtuyen .modal-content, #myModalUngtuyen_vltn .modal-content, #myModaldangky .modal-content, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, 
	#myModaldangky_confirm .modal-footer {
		padding-left: 70px;
	}
	#myModalUngtuyen h4.modal-title, #myModalUngtuyen_vltn h4.modal-title, #myModaldangky h4.modal-title {
		margin-right: 70px;
	}
	#myModalUngtuyen .modal-body, #myModalUngtuyen_vltn .modal-body, #myModaldangky .modal-body {
		padding: 15px 70px 15px 0px;
	}
	#myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer{
		padding-right: 70px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body{
		padding: 15px 70px 15px 70px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 490px;
	}
	.content_header_right {
		width: 13%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;
		padding-right: 20px;
	}
}
@media only screen and (max-width: 599px){
/*********************13b***************************/	
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 160px;
		right: 220px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 488px;
	}
/*********************13e***************************/
	.ungtuyen_quangcao{
		padding: 0px;
	}
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 86% 2px;
		background-size: 10px 16px;
	}
	.ungtuyen_dif.vltn {
		padding: 20px 0% 40px 0%;
	}
}
@media only screen and (max-width: 576px){
/*********************13b***************************/
}
@media only screen and (max-width: 570px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 140px;
		right: 205px;
	}
	#myModalUngtuyen .modal-body form .form-group.hoten, #myModalUngtuyen_vltn .modal-body form .form-group.hoten, #myModaldangky .modal-body form .form-group.hoten,
	#myModalUngtuyen .modal-body form .form-group.dienthoai, #myModalUngtuyen_vltn .modal-body form .form-group.dienthoai, #myModaldangky .modal-body form .form-group.dienthoai{
		width: 100%;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 479px;
	}
}
@media only screen and (max-width: 569px){
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 92% 2px;
		background-size: 10px 16px;
	}
	.content_header_right {
		width: 14%;
	}
}
@media only screen and (max-width: 553px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 130px;
		right: 190px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body {
		width: 88%;
		padding: 15px 30px 15px 70px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 450px;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat 97% 2px;
		background-size: 10px 16px;
	}
}
@media only screen and (max-width: 534px){
/*********************13e***************************/
	.ungtuyen_quangcao a .ungtuyen_quangcao_left span {
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 443px;
	}
	.content_header_right {
		width: 15%;
	}
}
@media only screen and (max-width: 515px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 120px;
		right: 180px;
	}
	.xuatkhaulaodong_chitiet_ungtuyen {
		width: 38%;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 412px;
	}

}
@media only screen and (max-width: 481px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 100px;
		right: 165px;
	}
	#myModalUngtuyen .modal-body, #myModalUngtuyen_vltn .modal-body, #myModaldangky .modal-body {
		padding: 15px 70px 15px 0px;
		width: 100%;
	}
	#myModalUngtuyen h4.modal-title, #myModalUngtuyen_vltn h4.modal-title, #myModaldangky h4.modal-title{
		font-size: 20px;
		line-height: 25px;
	}
	.xuatkhaulaodong_chitiet_title {
		font-size: 25px;
		line-height: 32px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 390px;
	}
	
/*********************13e***************************/
	.ungtuyen_quangcao_right {
		width: 60%;
		margin-top: 10px;
	}
	.xuatkhaulaodong_chitiet_ungtuyen {
		width: 40%;
	}
/*********************recapcha***************************/
	.g-recaptcha {
		width: 309px;
	}
	.g-recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform-origin: left top;
		-webkit-transform-origin: left top;
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
	.content_header_left {
		width: 70%;
	}
	.content_header_right {
		width: 16%;
	}
}
@media only screen and (max-width: 414px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 75px;
		right: 140px;
		font-size: 30px;
	}
	.modal-body-confirm {
		font-size: 22px;
	}
	#myModalUngtuyen .modal-content, #myModalUngtuyen_vltn .modal-content, #myModaldangky .modal-content, #myModalUngtuyen_confirm .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-left: 50px;
	}
	#myModalUngtuyen h4.modal-title, #myModalUngtuyen_vltn h4.modal-title, #myModaldangky h4.modal-title {
		margin-right: 50px;
	}
	#myModalUngtuyen .modal-body, #myModalUngtuyen_vltn .modal-body, #myModaldangky .modal-body {
		padding: 15px 50px 15px 0px;
	}
	#myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, 
	#myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer{
		padding-right: 50px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body{
		padding: 15px 50px 15px 50px;
	}
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer, #myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-right: 50px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 344px;
	}
	.content_header_right {
		width: 19%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao_right {
		width: 100%;
		margin-top: 10px;
	}
	.xuatkhaulaodong_chitiet_ungtuyen {
		width: 45%;
	}
	.g-recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
}
@media only screen and (max-width: 401px){
/*********************13b***************************/
	.content_expand_date_view {
		width: 60%;
		margin: 0px 20% 20px 20%;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 67px;
		right: 135px;
	}
	.modal-body .modal-body-label.label_error {
		padding: 5px 15px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body {
		padding: 15px 20px 15px 30px;
		width: 86%;
	}
	#myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-left: 30px;
		padding-right: 30px;
	}
	.ungtuyen_dif_left, .ungtuyen_dif_right {
		width: 100%;
	}
	.ungtuyen_dif_left{
		margin-bottom: 10px;
	}	
	.ungtuyen_dif_left a{
		padding-right: 25px;
	}
	.ungtuyen_dif_right a{
		padding-left: 25px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 330px;
	}
	.content_header_right {
		width: 20%;
	}
/*********************13e***************************/
	.ungtuyen_quangcao a {
		background: transparent;
	}
	.xuatkhaulaodong_chitiet_hanchot {
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
	}
	.xuatkhaulaodong_chitiet_ungtuyen{
		width: 100%;
	}
	.g-recaptcha {
		transform: scale(0.86);
		-webkit-transform: scale(0.86);
	}
}
@media only screen and (max-width: 385px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 60px;
		right: 127px;
	}
	#myModalUngtuyen_confirm .modal-body, #myModalUngtuyen_vltn_confirm .modal-body, #myModaldangky_confirm .modal-body {
		padding: 15px 20px 15px 30px;
		width: 84%;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 314px;
	}
	.g-recaptcha {
		transform: scale(0.82);
		-webkit-transform: scale(0.82);
	}
	
}
@media only screen and (max-width: 376px){
/*********************13b***************************/
	#myModalFriend .modal-footer .button_send, #myModalFriend_confirm .modal-footer .button_send, #myModalUngtuyen .modal-footer .button_send, #myModalUngtuyen_confirm .modal-footer .button_send,
	#myModalUngtuyen_vltn .modal-footer .button_send, #myModalUngtuyen_vltn_confirm .modal-footer .button_send, #myModaldangky .modal-footer .button_send, #myModaldangky_confirm .modal-footer .button_send,
	#myModalFriend .modal-footer .button_cancel, #myModalUngtuyen .modal-footer .button_cancel, #myModalUngtuyen_vltn .modal-footer .button_cancel, #myModaldangky .modal-footer .button_cancel{
		width: 100%;
	}
	#myModalFriend .modal-footer .button_cancel, #myModalUngtuyen .modal-footer .button_cancel, #myModalUngtuyen_vltn .modal-footer .button_cancel, #myModaldangky .modal-footer .button_cancel{
		margin-top: 10px;
	}
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 57px;
		right: 125px;
		font-size: 25px;
	}
	#myModalUngtuyen .modal-content, #myModalUngtuyen_vltn .modal-content, #myModaldangky .modal-content, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-left: 40px;
	}
	#myModalUngtuyen .modal-body, #myModalUngtuyen_vltn .modal-body, #myModaldangky .modal-body {
		padding: 15px 40px 15px 0px;
	}
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer, #myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm .modal-footer, #myModalUngtuyen_vltn .modal-footer, #myModalUngtuyen_vltn_confirm .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm .modal-footer {
		padding-right: 40px;
	}
	#myModalFriend .modal-footer .button_send, #myModalFriend_confirm .modal-footer .button_send, #myModalFriend .modal-footer .button_cancel {
		width: 100%;
	}
	#myModalFriend .modal-footer .button_cancel{
		margin-top: 10px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 305px;
	}
	.g-recaptcha {
		transform: scale(0.85);
		-webkit-transform: scale(0.85);
	}
	.content_header_right {
		width: 22%;
	}
}
@media only screen and (max-width: 361px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 50px;
		right: 115px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 290px;
	}
	.g-recaptcha {
		transform: scale(0.81);
		-webkit-transform: scale(0.81);
	}
}
@media only screen and (max-width: 343px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 44px;
		right: 108px;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 272px;
	}
	.g-recaptcha {
		transform: scale(0.75);
		-webkit-transform: scale(0.75);
	}
	.content_header_left {
		width: 65%;
	}
	.content_header_right {
		width: 24%;
	}
}
@media only screen and (max-width: 340px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 23px;
		right: 90px;
	}
}
@media only screen and (max-width: 320px){
/*********************13b***************************/
	#myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title {
		top: 30px;
		right: 100px;
		display: none;
	}
	.xuatkhaulaodong_chitiet_img img{
		width: auto;
		max-width: 250px;
	}
	.content_expand {
		padding: 20px;
	}
	.g-recaptcha {
		transform: scale(0.69);
		-webkit-transform: scale(0.69);
	}
	.content_header_right {
		width: 26%;
	}
}


